package com.bailuntec.domain.pojo;

public class GetWareAreaInfo {
    /// <summary>
    /// 标识主键
    /// </summary>
    public Integer id;

    /// <summary>
    /// sku主键
    /// </summary>
    public Integer sId;

    /// <summary>
    /// sku
    /// </summary>
    public String sku;

    /// <summary>
    /// 区域Id
    /// </summary>
    public Integer areaId;

    /// <summary>
    /// 仓库Code
    /// </summary>
    public Integer wareCode;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getsId() {
        return sId;
    }

    public void setsId(Integer sId) {
        this.sId = sId;
    }

    public String getSku() {
        return sku;
    }

    public void setSku(String sku) {
        this.sku = sku;
    }

    public Integer getAreaId() {
        return areaId;
    }

    public void setAreaId(Integer areaId) {
        this.areaId = areaId;
    }

    public Integer getWareCode() {
        return wareCode;
    }

    public void setWareCode(Integer wareCode) {
        this.wareCode = wareCode;
    }
}
